function ostb_int() {
    var a = document,
    b = function(b) {
        return a.getElementById(b)
    },
    c = {
        jade: !0,
        yl: !0,
        speed: !0,
        xd: !0,
        nz: !0,
        tps: !0,
        qqtang: !0
    },
    d = a.createElement("div"),
    e = ['<div class="ost_pbx ost_pbg"><div class="ost_pin ost_pbg">'],
    f = Math.random(),
    g = window.location.host.split(".")[0],
    h = null,
    i = null,
    k = null,
    l = !0,
    m = !0,
    n = '?ADTAG=IED.InnerCop.gameWeb.topNav" target="_blank"',
    r = "http://www.i5808.com/",
    s = r + "template/veikei_dz_news_20130915_win8/images/logo.png",
    t = -1 != navigator.userAgent.indexOf("MSIE") && !window.XMLHttpRequest,
    u = function(b, c) {
        var d = a.createElement(c);
        return "script" == c ? (d.src = b, d.type = "text/javascript", d.setAttribute("charset", "gb2312")) : (d.href = b, d.rel = "stylesheet", d.type = "text/css"),
        a.getElementsByTagName("head")[0].appendChild(d),
        d
    },
    v = function(a, b) {
        o = u(b, "script"),
        -1 != navigator.userAgent.indexOf("MSIE") ? o.onreadystatechange = function() {
            this.readyState && "loading" == this.readyState || a()
        }: o.onload = a
    }; !
    function() {
        u(s + "ost.css?ran=" + f, "link"),
        d.className = "ost_box ost_bg",
        d.id = "ost_box",
        d.style.cssText = "position:absolute;top:-500px;",
        d.innerHTML = '<ul class="ost_inner ost_lsn"><li class="ost_logo ost_h40 ost_fl ost_bg"><a href="http://game.qq.com/10th/' + n + ' class="ost_blnk ost_hdn" title="艺帆游戏网站">艺帆游戏网站</a></li><li id="ost_g" class="ost_ad ost_h40 ost_fl"></li><li class="ost_total ost_ml10 ost_fr ost_bg"><h3 class="ost_title ost_h40" id="ost_t">腾讯游戏</h3><div class="ost_pop" id="ost_p"></div></li><li class="ost_fr ost_log ost_bg" id="ost_log"></li></ul><div id="ost_d" class="ost_big"></div>',
        a.body.appendChild(d),
        v(function() {
           
            var a = function(a) {
                var c = b("ost_pm"),
                d = b("ost_log");
                c.onmouseover = d.onmouseover = function() {
                    var d, e, f, g, h;
                    if (m) {
                        if (d = '<div id="ost_pm" class="ost_pop_msg ost_pmbg"><div class="ost_pm_box ost_pmbg"><div class="opt_pm_inner"><h3 class="ost_pm_title">' + official_website_info.gname + '</h3><div id="ost_txtbox"></div></div></div></div>', c.innerHTML = d, e = b("ost_txtbox"), f = official_website_info.igamemsg, 0 == a) {
                            if (g = '<ul class="ost_lsn ost_pmlist">', f.length) {
                                for (h = 0; h < f.length; h++) g += '<li><a target="_blank" href="' + f[h].url + '" class="ost_pmlnk"><span class="ost_pmname">' + f[h].name + '</span>(<span class="ost_pm_num">' + f[h].num + "</span>)</a></li>";
                                g += "</ul>"
                            } else g = '<p class="ost_nmsg">目前还没有任何消息!</p>';
                            e.innerHTML = g
                        } else - 2 == a && (e.innerHTML = '<p class="ost_pm_tips">您还未开通游戏人生，开通可以畅聊游戏话题，查看最新礼包、活动、视频和攻略消息</p><span class="ost_reg"><a class="ost_reglnk" target="_blank" href="' + official_website_info.active_url + '">开通游戏人生<span class="ost_arrow">&nbsp;&gt;&gt;</span></a></span>');
                        m = !1
                    }
                    c.style.display = "block"
                },
                c.onmouseout = d.onmouseout = function() {
                    c.style.display = "none"
                }
            },
            c = function(a) {
                var d, c = [];
                if (a.length > 8) {
                    for (d = 0; 8 > d; d++) c.push(a.charAt(d));
                    return c.join("")
                }
                return a
            },
            d = function() {
                LoginManager.login(function() {
                    v(e, "http://user1.game.qq.com/cgi-bin/v1.0/extern/cgi_official_website.cgi?type=0&rd=" + (f + 1))
                })
            };
            e()
        },
        "http://user1.game.qq.com/cgi-bin/v1.0/extern/cgi_official_website.cgi?type=0&rd=" + f),
        v(function() {
            var m, n, o, p, q, r, s, u, v, w, x, d = b("ost_g"),
            e = b("ost_d"),
            f = _tencent_media.ads.top,
            h = window.location.href,
            i = !1,
            j = _tencent_media.except.split(","),
            k = document.title,
            l = !0;
            if (j.length && "无" != j[0]) for (m = j.length; m--;) if ( - 1 != k.indexOf(j[m])) {
                l = !1;
                break
            }
            for (d.innerHTML = '<img class="ost_nb" id="ost_go" src="' + f[0] + '" alt=""/>', d.onmouseover = e.onmouseover = function() {
                if (e.style.display = "block", b("ost_go").style.display = "none", "" == e.innerHTML) {
                    var a = f[2],
                    c = "?"; - 1 != a.indexOf("?") && (c = "&"),
                    e.innerHTML = '<a href="' + a + c + 'ADTAG=media.free.gamewebtopbanner.ad" target="_blank"><img class="ost_nb" src="' + f[1] + '" alt=""/></a>'
                }
            },
            d.onmouseout = e.onmouseout = function() {
                e.style.display = "none",
                b("ost_go").style.display = "block"
            },
            m = 1, n = _tencent_media.prod.length; n > m; m++) if (o = _tencent_media.prod[m].site, h == o || h == o + "/" || h == o + "/index.shtml" || -1 != h.indexOf(o + "?") || -1 != h.indexOf(o + "/?") || -1 != h.indexOf(o + "/index.shtml?") || -1 != h.indexOf(o + "/main.shtml?") || -1 != h.indexOf(o + "#") || -1 != h.indexOf(o + "/#") || -1 != h.indexOf(o + "/main.shtml#")) {
                i = !0;
                break
            }
            i && l && (p = a.createElement("div"), q = _tencent_media.ads.main, a.body.appendChild(p), ht = null, _1 = q[1], _2 = "?", -1 != _1.indexOf("?") && (_2 = "&"), r = '<div class="ost_bpb"><h3 class="ost_t ost_bg"><a href="javascript:bps(false);" class="ost_bpc ost_fr ost_bg ost_hdn">关闭</a>腾讯游戏精品推荐</h3><p style="background-image:url(' + q[0] + ')" class="ost_p ost_bg"><a href="' + _1 + _2 + 'ADTAG=media.free.gamewebhot.ad" class="ost_lnk ost_hdn" target="_blank">点击进入</a></p></div>', s = '<a href="javascript:bps(true);" class="ost_cnr ost_bg ost_hdn">点击进入</a>', u = function(b) {
                if (b ? (p.innerHTML = r, ht = 174) : (p.innerHTML = s, ht = 53), v && clearTimeout(v), t) {
                    var c = function() {
                        p.style.top = a.documentElement.scrollTop + a.documentElement.clientHeight - ht + "px"
                    };
                    c(),
                    window.onscroll = c,
                    window.attachEvent("onresize", c)
                }
            },
            window.bps = u, p.className = "ost_bp", p.style.cssText = "position:absolute;right:-500px;", u(!0), v = setTimeout(function() {
                u(!1),
                v = null
            },
            8e3)),
            c[g] && -1 == window.location.host.indexOf("qt.qq.com") ? (w = a.createElement("ul"), x = _tencent_media.js, a.body.appendChild(w), a.body.style.paddingTop = "67px", a.body.style.backgroundPosition = "center 67px", w.className = "ost_bn", w.style.cssText = "position:absolute;top:-500px;", w.innerHTML = '<li class="ost_inner ost_bni ost_bg"><a href="' + x[1] + "?ADTAG=IED.InnerCop.gameWeb.js" + g.toUpperCase() + '" target="_blank" class="ost_BFB">' + x[0] + "</a></li>", "nz" == g && b("flash_top") && (b("flash_top").style.top = "67px")) : a.body.style.paddingTop = "42px"
        },
        "http://game.qq.com/act/media/20120601457/data.js?ran=" + f),
        h = b("ost_p"),
        i = b("ost_t"),
        h.onmouseover = i.onmouseover = function() {
            l && (l = !1, v(function() {
                var a, b, c;
                for (a in ost_o) {
                    for (b = ost_o[a], k = b.i.length, e.push('<div class="ost_pb"><h4 class="ost_pt ost_pbg">' + b.g.c + '<span class="ost_ps">(' + k + ")</span></h4>"), c = 0; k > c; c++) e.push('<a href="' + (b.i[c].id ? "http://" + b.i[c].id + ".qq.com": "http://" + b.i[c].url) + '?ADTAG=media.innerenter.gameweb.toplogo" target="_blank" class="ost_pl ost_pbg">' + (b.i[c].stat ? '<span class="ost_ico ost_' + b.i[c].stat + ' ost_pbg">' + b.i[c].stat + "</span>": "") + b.i[c].n + "</a>");
                    e.push("</div>")
                }
                h.innerHTML = e.join("") + "</div></div>"
            },
            s + "ost.js?ran=" + f)),
            h.style.display = "block"
        },
        h.onmouseout = i.onmouseout = function() {
            h.style.display = "none"
        }
    } ()
}
function ostb_chk() {
    setTimeout(function() {
        document.getElementById("ost_g") ? window.detachEvent ? window.detachEvent("onload", ostb_chk) : window.removeEventListener("load", ostb_chk, !1) : ostb_int()
    },
    500)
}
window.attachEvent ? window.attachEvent("onload", ostb_chk) : window.addEventListener("load", ostb_chk, !1);
/*  |xGv00|d7a7042c809305ad5ea7be1c18f9dc0e */
